/* PhBInterpolatedMedium.C: PhBInterpolatedMedium nodes (public source) */

#include "PhBInterpolatedMedium.H"

namespace xrml {

void PhBInterpolatedMedium::render(void)
{
  Warning(NULL, "PhBInterpolatedMedium::render(): not yet implemented");
}

}  // namespace xrml
